; ===========================
; Elektronika BK
; ===========================

; all keys can be overridden for a particular board using key.<boardtag>
; example:
;   priority = 0
;   priority.rpi4 = 3
; Complete sections may be overridden. In such cases, all key from the global section are ignored,
; you must redefine them all
; example
; [core.0]
; [core.0.rpi4]
; Board tags are defined by BR2_PACKAGE_RECALBOX_TARGET_<tag>

[system]
uuid = "81a1727c-541e-48d8-bcfe-549a3d83a0cd"
name = "bk"
fullname = "Elektronika BK"
platforms = "bk"
theme.folder = "bk"
roms.folder = "%ROOT%/bk"
screenscraper.id = 93
doc.link.fr = "https://wiki.recalbox.com/fr/emulators/computers/elektronika-bk"
doc.link.en = "https://wiki.recalbox.com/en/emulators/computers/elektronika-bk"
port = 0
readonly = 0
icon.unicode = $0

[properties]
type = computer
device.pad = optional
device.keyboard = mandatory
device.mouse = no
device.lightgun = no
release.date = "1984-01"
manufacturer = "Elektronika"
retroachievements = 0
crt.multiresolution = 0
crt.multiregion = 0

[core.0]
package = BR2_PACKAGE_LIBRETRO_BK_EMULATOR
priority = 1
emulator = "libretro"
core = "bk"
extensions = ".bin .zip .7z"
netplay = 0
compatibility = high
speed = high

